@import url(reset.css);
html, body {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  font: 300 15px/1.3 "Roboto", Arial, Tahoma, sans-serif;
  color: #333;
  }




.clearfix() {
  &:before,
  &:after {
    content: " "; // 1
    display: table; // 2
  }
  &:after {
    clear: both;
  }
}






body{
	position:relative;
	background: #39377e url(../images/bg.gif) repeat;
	}
H1 {
    font: 700 31px/1.3 "Roboto Slab", Arial, Tahoma, sans-serif;
    color: #333;
    margin: 0 0 15px 0;
}

H2 {
    font: 700 21px/1.3 "Roboto Slab", Arial, Tahoma, sans-serif;
    color: #333;
}

H3 {
    font: 700 17px/1.3 "Roboto Slab", Arial, Tahoma, sans-serif;
    color: #333;
}

#clear{
	clear:both;
	}
#contacts_row{
	margin: 0px auto 0px auto;
	width:950px;
	height:50px;
	position:relative;
	}	
#vk{
	position:absolute;
	left:240px;	
	top:10px;
	}	

#phone{
	position:absolute;
	right: 0px;
	}	
	
#header{
	width: 950px;
	margin: 0px auto 0px auto;
	}	
	
#logo{
	width:200px;
	height:200px;
	float:left;
	background: url(/images/logo.png);
	cursor:pointer;
	}	
	

#content_menu {
	width: 960px;
	/* font-family:arial, Geneva, sans-serif; */
	outline:0px solid white;
	
	height:40px;
	font-size : 14px;
	font-weight: bold;
	margin:10px auto 0px auto;
	}
#content_menu ul {
	}
#content_menu ul li {
    float:left;
	height:40px;
		
	}
	
#content_menu a{
    float:left;
	width:150px;
	height:40px;
	margin-right:5px;
	margin-left:5px;
	text-decoration: none ;
	line-height: 12px;
	outline: 0px solid black;
	background: url(../images/menu_button.png) 0px 0px  no-repeat;
	}
#content_menu a span{
    display:block;
	text-align:center;
	padding: 14px 0px 0px 0px;
	}
#content_menu ul li a{
	color: blue;
		
		}
#content_menu ul li a:hover{
	color: white;
	display:inline;
	height:40px;
	text-decoration:none;
	background:url(../images/menu_button.png) 0px -40px no-repeat;
	}
#content_menu li.active a{
		background: url(../images/menu_button.png) 0px 0px  no-repeat;
	}
#content_menu li.active a:hover{
		background: url(../images/menu_button.png) 0px -40px  no-repeat;
	}
#content_menu li.second a{
		background: url() 0px 0px no-repeat;
	}
#content_menu li.second a:hover{
		background: url(../images/menu_button.png) 0px -40px no-repeat;
	}



/* test on */

.bottom-pad {
    margin-bottom: 30px;
}
.product-lead {
    background: url(../images/fonn4.jpg) 50% 0 no-repeat fixed;
    margin: 0 auto;
    padding: 30px 0;
    background-position: center center;
    background-size: cover;
}
*:before,
*:after {
  .box-sizing(border-box);
}
.app-service, .app-service h3, .app-service h4 {
    color:#fff;
    text-shadow: #000 0 0 3px;
}

#predlogenie {
	float: left;
	position: relative;
	padding-top: 35px;
	padding-right: 10px;
	padding-left: 400px;	
}

#predlogenie span{
	background: transparent url("/images/yes.png") no-repeat 0px 0px;
	width: 470px;
	display: inline-block;
	padding-left: 70px;
	padding-top: 20px;
	padding-bottom: 20px;
	font: 700 17px/1.3 "Roboto Slab", Arial, Tahoma, sans-serif;
}

.block_m {
	margin:0 auto;
}

.block_m .map{	
	margin:0 auto;
	height:500px;
	position:relative;
	/* background:url('../img/map.jpg') center top no-repeat; */
}

.block_m .ins{
	margin:0 auto;
	width:370px;
	height:272px;
	position:absolute;
	left: 50%;
	margin-left: -400px;
	z-index: 500;
}

.ins{
	margin:0 auto;
	padding-top: 20px;
	width:370px;
	height:272px;
	position:absolute;
	left: 50%;
	margin-left: -475px;
	z-index: 500;
}

.block_m .bl_name {
	padding-bottom:35px;
}

.block_m .order1{
	position:absolute;
	top:20px;
	left:0;
}

.order1{
	width:370px;
	padding:12px 0 30px 0;
	text-align:center;
	background:url('/images/order.gif') repeat;
	-webkit-box-shadow: #000 0px 0px 8px;
	-moz-box-shadow: #000 0px 0px 8px;
	box-shadow: #000 0px 0px 8px;
	min-height:216px;
}

.order1 .bl_name {
	font-size:25px;
	line-height:28px;
	color:#000;
	padding-bottom:15px;
}

.order1 input.inp1 {
	width:238px;
	height:20px;
	font-size:20px;
	line-height:20px;
	color:#000;
	padding:7px 10px;
	background:none;
	background-color:#fff;
	border:1px solid #afafaf;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	outline:none;
	margin-bottom:5px;
}

.order1 input.inp2 {
	width:268px;
	height:44px;
	font-size:20px;
	line-height:20px;
	color:#fff;
	border:none;
	outline:none;
	background:none;
	background-color:#1ab515;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;
}

.header .order1{
	float:right;
}



.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  width: 970px;
  height: 170px;
  }
  
.row {
	height: 240px;
}
/*

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
  
  */
  


.col-md-4 {
	width: 30%;
	float: left;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
		height: 1px;
		display: inline-block;

}

.col-md-8 {
	width: 60%;
	float: right;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
		height: 170px;
		display: inline-block;

}


.point-r {cursor: pointer;
		padding-top: 5px;
		padding-bottom: 5px;
	
	
}



/* test off */



#content, #content1{
	/* font-family:Georgia, "Times New Roman", Times, serif; */
	width:950px;
	position:relative; 

	
	background: white;
	padding:20px 25px 20px 25px;
/* border-radius:4px; */
/* -webkit-border-radius:4px; */
/* -moz-border-radius:10px; */
/* -khtml-border-radius:4px; */
box-shadow:1px 2px 2px black;
	}

#content{	
	margin:10px auto 0px auto;
	min-height:100%;  
	}
#content1{
	margin:0px auto 0px auto;
}

#news_block{
	padding-top:20px;
	text-align:center;
	position:relative;
	min-height:650px;
	max-height:auto;
	height:auto;
	float:left;
	width: 196px;
	border:2px solid blue;
border-radius:4px; 
/* -webkit-border-radius:10px; */
/* -moz-border-radius:10px;  */
/* -khtml-border-radius:10px;  */
box-shadow:0px 2px 2px #000;
	}	
	
#news_block h2{
	font-size:20px;
	margin-bottom:10px;
	font-weight:bold;
	text-align:center;
	}	
#news_block p{
	margin:10px;
	text-align:left;
	padding:0px 10px;
	font-size:14px;
	line-height:18px;
	}
#compas{
	margin-bottom:10px;}	

#content_right{
	min-height:100%;
	height:100%;
	font-size:14px;
	float:left;
	width: 700px;
	padding:20px 25px 20px 25px;
	outline: 0px solid orange;
	}
	
.comm{
	font-size:16px;
	padding:15px 15px 15px 15px;
	color:#71776f;
border-top-style: solid;
border-top-width: 1px;
	}
	
	
.comm1{
	/* font-family: Tahoma, Helvetica, sans-serif; */
	padding:5px 5px 5px 5px;
	font-size: 13px;
	color:#71776f;
border-top-style: solid;
border-top-width: 1px;
	}	

.comm2{
	/* font-family: Tahoma, Helvetica, sans-serif; */
	padding:5px 5px 5px 5px;
	font-size: 12px;
	color:#777777;
	background: #eeeeee;	

	}
			
.date{
	font-size:12px;
	margin-top: 12px;
	color:#777777;
	}
#content_right h1{
	margin:0px 0px 20px 0px;
	font-size:24px;	
	}
#content_right h2{
	margin:20px 0px 20px 0px;
	font-size:20px;	
	}
#content p{
	padding:20px 0px 20px 0px;
	line-height:18px;	
	}
#content_right strong{
	font-weight:bold;
	}
	
#visa{
	}	
	
	
	
#footer{
	margin-top: 20px;
	height:50px;
	background:url(../images/footer.gif);
	}
#empty_bottom{
height: 50px;	
	}	
#button-gallery{
	margin: 20px 20px 20px 20px;
	}	
	#button-gallery a{
		color:blue;
		display:block;
		width: 150px;
		height: 40px;
		text-decoration: none ;
		line-height: 12px;
		background:url(../images/button-gallery.png) 0px 0px no-repeat;
		cursor: pointer;
		}
	#button-gallery a:hover{
		color:white;
		height:40px;
		background:url(../images/button-gallery.png) 0px -40px no-repeat;
	}
	#button-gallery a span{
		/* font-family:arial, Geneva, sans-serif; */
		font-size:14px;
      display:block;
	  text-align:center;
	  font-weight:bold;
	  padding: 14px 0px 0px 0px;
	}
